/*############################                                                              
# last revision : 26/07/2022
############################
# script : demo.css
# usage : demo style
############################*/

/* #################### reset vanilla #################### */
body {background-color: #202124 !important;}

/* # main # */
main textarea {width:100%; height: 200px;}
main label:hover {text-decoration: underline; cursor: pointer;}
main div#diffoutput {font-size: 12px; font-family: Sans-Serif; width: 100%;}

/* # footer # */
body footer p {color: #FFFFFF !important;}
body footer a:link, 
body footer a:visited {color: #ACACAC !important;}